Bug 26058 - missing --maxsize docs in kickstart part of RH Reference guide
missing --maxsize docs in kickstart part of RH Reference guide
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Stacy Pennington
Depends On:
  Show dependency treegraph
Reported: 2001-02-05 02:21 EST by Steven Roberts
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-05 10:06:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steven Roberts 2001-02-05 02:21:16 EST
the --maxsize param on 'part' is not documented.  It is used in the sample.ks file, and is a very handy feature (since it allows one to get around 
the breakage of partition allocation)
Comment 1 Tammy Fox 2001-02-15 02:12:31 EST
This is in the latest version of the kickstart documentation.

Note You need to log in before you can comment on or make changes to this bug.